Bump dependency gems

parent a00defe0
......@@ -177,7 +177,7 @@ GEM
uuid (~> 2.3.8)
diff-lcs (1.3)
docile (1.1.5)
domain_name (0.5.20170223)
domain_name (0.5.20170404)
unf (>= 0.0.5, < 1.0.0)
entypo-rails (3.0.0)
railties (>= 4.1, < 6)
......@@ -289,14 +289,14 @@ GEM
hashie (3.5.6)
hike (1.2.3)
hitimes (1.2.5)
http (2.2.1)
http (2.2.2)
addressable (~> 2.3)
http-cookie (~> 1.0)
http-form_data (~> 1.0.1)
http_parser.rb (~> 0.6.0)
http-cookie (1.0.3)
domain_name (~> 0.5)
http-form_data (1.0.1)
http-form_data (1.0.3)
http_accept_language (2.1.1)
http_parser.rb (0.6.0)
httparty (0.14.0)
......@@ -337,7 +337,7 @@ GEM
url_safe_base64
json-schema (2.8.0)
addressable (>= 2.4)
jsonpath (0.5.8)
jsonpath (0.8.5)
multi_json
jwt (1.5.6)
kgio (2.11.0)
......@@ -386,9 +386,9 @@ GEM
notiffany (0.1.1)
nenv (~> 0.1)
shellany (~> 0.0)
oauth (0.5.1)
oauth2 (1.3.1)
faraday (>= 0.8, < 0.12)
oauth (0.5.3)
oauth2 (1.4.0)
faraday (>= 0.8, < 0.13)
jwt (~> 1.0)
multi_json (~> 1.3)
multi_xml (~> 0.5)
......@@ -521,7 +521,7 @@ GEM
rails-assets-favico.js (0.3.10)
rails-assets-fine-uploader (5.13.0)
rails-assets-highlightjs (9.9.0)
rails-assets-jasmine (2.5.2)
rails-assets-jasmine (2.6.4)
rails-assets-jasmine-ajax (3.3.1)
rails-assets-jasmine (~> 2)
rails-assets-jquery (3.2.1)
......@@ -624,7 +624,7 @@ GEM
sawyer (0.8.1)
addressable (>= 2.3.5, < 2.6)
faraday (~> 0.8, < 1.0)
scss_lint (0.53.0)
scss_lint (0.54.0)
rake (>= 0.9, < 13)
sass (~> 3.4.20)
secure_headers (3.6.7)
......@@ -649,7 +649,7 @@ GEM
docile (~> 1.1.0)
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
simplecov-html (0.10.0)
simplecov-html (0.10.1)
sinon-rails (1.15.0)
railties (>= 3.1)
slop (3.6.0)
......@@ -680,7 +680,7 @@ GEM
sysexits (1.2.0)
systemu (2.6.5)
temple (0.8.0)
term-ansicolor (1.4.0)
term-ansicolor (1.6.0)
tins (~> 1.0)
terminal-table (1.8.0)
unicode-display_width (~> 1.1, >= 1.1.1)
......@@ -692,7 +692,7 @@ GEM
timecop (0.9.1)
timers (4.1.2)
hitimes
tins (1.13.2)
tins (1.15.0)
turbo_dev_assets (0.0.2)
twitter (6.1.0)
addressable (~> 2.5)
......@@ -753,7 +753,7 @@ GEM
will_paginate (3.1.6)
xpath (2.1.0)
nokogiri (~> 1.3)
yard (0.9.8)
yard (0.9.9)
PLATFORMS
ruby
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment